<?xml version="1.0" encoding="utf-8"?>

<StringTableList
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:noNamespaceSchemaLocation="../../Schema/Lib/StringTable.xsd">

	<StringTable>
		<Label>StarbaseEffectName</Label>
		<String>效 果</String>
	</StringTable>

	<StringTable>
		<Label>GravWellName</Label>
		<String>引 力 井</String>
	</StringTable>

	<StringTable>
		<Label>VortexName</Label>
		<String>漩 涡</String>
	</StringTable>

	<StringTable>
		<Label>AsteroidName</Label>
		<String>小 行 星 带</String>
	</StringTable>

	<StringTable>
		<Label>NebulaName</Label>
		<String>星 云 ， -50% 移 动 力 ， -50% 感 应 器 范 围</String>
	</StringTable>

	<StringTable>
		<Label>StormName</Label>
		<String>尘 埃 云 ， -50% 移 动 力 ， -50% 精 准 度</String>
	</StringTable>

	<StringTable>
		<Label>DURANTIUM_RESOURCE_LABEL</Label>
		<String>杜 兰</String>
	</StringTable>

	<StringTable>
		<Label>PROMETHION_RESOURCE_LABEL</Label>
		<String>普 罗 米 修 气 体</String>
	</StringTable>

	<StringTable>
		<Label>THULIUM_RESOURCE_LABEL</Label>
		<String>铥 金 属</String>
	</StringTable>

	<StringTable>
		<Label>ELERIUM_RESOURCE_LABEL</Label>
		<String>埃 里</String>
	</StringTable>

	<StringTable>
		<Label>ANTIMATTER_RESOURCE_LABEL</Label>
		<String>反 物 质</String>
	</StringTable>

	<StringTable>
		<Label>CULTURE_RELIC_LABEL</Label>
		<String>文 化 遗 迹</String>
	</StringTable>

	<StringTable>
		<Label>RESEARCH_RELIC_LABEL</Label>
		<String>科 研 遗 迹</String>
	</StringTable>

		<StringTable>
		<Label>APPROVAL_RELIC_LABEL</Label>
		<String>认 可 遗 迹</String>
	</StringTable>

	<StringTable>
		<Label>MANUFACTURING_RELIC_LABEL</Label>
		<String>生 产 遗 迹</String>
	</StringTable>
	
		<StringTable>
		<Label>ECONOMIC_RELIC_LABEL</Label>
		<String>经 济 遗 迹</String>
	</StringTable>

	<StringTable>
		<Label>ASCENSION_GATE_LABEL</Label>
		<String>飞 升 水 晶</String>
	</StringTable>
	

	<StringTable>
		<Label>RIFT_NAME</Label>
		<String>时 空 裂 缝</String>
	</StringTable>

</StringTableList>